.service:hover img{
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}
.service::after{
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    inset-inline-end: 50%;
    /*left: 50%;*/
    width: 80%;
    border: 3px solid var(--body-color-one);
    border-radius: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.serviceBefore::after{
    display: block;
    content: "";
    position: absolute;
    width: 4.5rem;
    height: 4.5rem;
    background: var(--body-color-one);
    border-radius: 50%;
    opacity: .1;
    top: -7%;
    /*right: -25%;*/
    inset-inline-start: -25%;
}
.about__index::after{
    content: "";
    position: absolute;
    bottom: -20px;
    inset-inline-end: -20px;
    /*left: -20px;*/
    width: 45%;
    height: 45%;
    background: var(--body-color-one);
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 100%);
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    z-index: -1;
}
/*sectionTwo*/

/*sectionThree*/
.allServiceBefore {
    position: relative;
    width: 90px;
    height: 90px;
    line-height: 80px;
    background: var(--body-color-one);
    font-size: 50px;
    color: white;
    text-align: center;
    border-radius: 50px 50px 0 50px;
    /*right: 0;*/
    inset-inline-start: 0;
    bottom: 0;
    z-index: 1;
}
.allServiceBefore::before{
    content: "";
    position: absolute;
    inset-inline-start: -8px;
    /*right: -8px;*/
    bottom: -8px;
    width: 100%;
    height: 100%;
    background: var(--body-color-one);
    border-radius: 50px 50px 0 50px;
    opacity: .15;
    z-index: -1;
}

/*sectionThree*/

/*sectionFor*/
.portfolio-slider .owl-nav{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
}
.portfolio-slider .owl-nav .owl-prev{
    position: absolute;
    inset-inline-start: -30px;
    /*right: -30px;*/
    top: 50%;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.portfolio-slider .owl-nav .owl-next{
    position: absolute;
    inset-inline-end: -30px;
    /*left: -30px;*/
    top: 50%;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
/*slider*/
/*arrow-up*/
.m_scroll_arrows {
    display: block;
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    border-right: 5px solid black;
    border-bottom: 5px solid black;
    border-radius: 2px;
    width: 15px;
    height: 15px;
}
.arrow-three,
.arrow-two,
.arrow-one {
    -webkit-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
}
.arrow-three {
    -webkit-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    margin-top: -6px;
}
.arrow-two {
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -webkit-animation-direction: alternate;
    animation-delay: 0.2s;
    animation-direction: alternate;
    margin-top: -6px;
}
.arrow-one {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -webkit-animation-direction: alternate;
    animation-delay: 0.3s;
    animation-direction: alternate;

}
.add-arrow-down{
    -webkit-transform: scale(-1);
    -ms-transform: scale(-1);
    transform: scale(-1);
}
.add-arrow-down .arrow-one{
    margin-top: 6px;
}
@-webkit-keyframes mouse-scroll {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}
@keyframes mouse-scroll {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}

/*sectionFor*/

/*sectionFive*/
.bgSectionFive{
    background-image: url("../../images/background/01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    max-height: 100%;
    position: relative;
}
.bgSectionFive::after{
    content: "";
    position: absolute;
    top: 0;
    /*left: 0;*/
    inset-inline-end: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2)
}

.play-btn-video::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    inset-inline-end: 0;
    /*left: 0;*/
    z-index: -1;
    background-color: white;
    border-radius: 50px;
    -webkit-animation: ripple-wave 1s linear infinite;
    animation: ripple-wave 1s linear infinite;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

@-webkit-keyframes ripple-wave {
    0% {
        opacity: 0.8;
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2);
    }
}

@keyframes ripple-wave {
    0% {
        opacity: 0.8;
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2);
    }
}

.counter-section::after{
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    inset-inline-end: 0;
    /*left: 0;*/
    height: 100%;
    background-image: url("../../images/background/02.png");
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0.1;
    z-index: -1;
}
/*sectionFive*/
/*sectionTen*/
.bgSectionTen{
    background-image:url("../../images/background/03.png") ;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.customerComment .owl-dots .owl-dot span {
    width: 30px;
    height: 5px;
}
.customerComment__user::after{
    content: "";
    position: absolute;
    bottom: -10px;
    inset-inline-start: -10px;
    /*right: -10px;*/
    width: 45%;
    height: 65%;
    background: var(--body-color-one);
    -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    z-index: -2;
}

/*sectionTen*/
/*sectionEleven*/
.projectSlider img{
    width: 15%;
    aspect-ratio: 2/2;
    -o-object-fit: contain;
    object-fit: contain;

}


/*sectionEleven*/
